


/* services end */




.open-button {
  color: white;
 background: url("chat.png");
 background-size: cover;
 border-radius: 10px;
  position: fixed;
  height: 50px;
  bottom: 6px;
  text-decoration: none;
  right: 6px;
  width: 50px;
}


.close-button {
  color: white;
 background: url("menu.png");
 background-size: cover;
 border-radius: 10px;
  position: fixed;
  height: 40px;
  bottom: 6px;
  text-decoration: none;
  right: 6px;
  width: 40px;
}







/* for navigation and main page */


@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    
  overflow: hidden;
 

}

.login{


  text-decoration: none;
  border-radius: 4px;
  border:2px solid rgb(255, 255, 255) ;
  width: 80px; height: 30px;
  margin-top: 1px;
  text-decoration-style: solid;
  font-size: 12px;
  
}


.login:hover{
  
border: 2px solid transparent;
 background: aqua;
}



.klogin{
  text-decoration: none;
  border-radius: 4px;
  border:2px solid rgb(255, 255, 255) ;
  width: 80px; height: 30px;
  margin-top: 1px;
  text-decoration-style: solid;
  font-size: 12px;
}
.klogin:hover{
  
  border: 2px solid transparent;
   background: aqua;
  }

body{
    font-family: sans-serif;
    
}

ul{
    list-style: none;
}

a{
    text-decoration: none;
}

header{
    position: sticky;
    top: 0px;
    background-color: #ffffff00;
    width: 100%;
    height: 50px;
    z-index: 1000;
}

section{
    position: relative;
 
    width: 100%;
    overflow: hidden;
}

.overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.37);
}

.container{
    
    padding: 0 1rem;
    margin: 0 auto;
    display: flex;
    position: relative;
}

.logo-container{
    flex: 1;
    display: flex;
    align-items: center;
}

.nav-btn{
    flex: 3;
    display: flex;
}

.nav-links{
    flex: 2;
}

.log-sign{
    display: flex;
    justify-content: end;
    align-items: center;
    flex: 1;
}

.logo{
    color: #fff;
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 3rem;
}

.logo span{
    font-weight: 300;
}

.btn{
    display: inline-block;
    padding: .5rem 1.3rem;
    font-size: .8rem;
    border: 2px solid #fff;
    border-radius: 2rem;
    line-height: 1;
    margin: 0 .2rem;
    transition: .3s;
    text-transform: uppercase;
}

.btn.solid, .btn.transparent:hover{
    background-color: #fff;
    color: #69bde7;
}

.btn.transparent, .btn.solid:hover{
    background-color: transparent;
    color: #fff;
}

.nav-links > ul{
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-link{
    position: relative;
}

.nav-link > a{
    line-height: 2rem;
    position: relative;
   top: 10px;
    color: #fff;
    padding: 0 .4rem;
    letter-spacing: 1px;
    font-size: .95rem;
    display: flex;
    align-items: center;
   
   
}



.nav-link:hover > a {
  
  color: white;
  background: linear-gradient(rgb(1, 141, 255) , rgb(1, 204, 255));
  border-radius: 4px;
  border: 0px solid rgba(202, 28, 28, 0.726);
}





.dropdown{
    position: absolute;
    top: 100%;
    left: 0;
    width: 10rem;
    transform: translateY(10px);
    opacity: 0;
    pointer-events: none;
    transition: .5s;
}

.dropdown ul{
    position: relative;
    
    border: 2px solid rgb(51, 53, 53);
    top: 30px;
}

.dropdown-link > a{
    display: flex;
    background-color: #f3f3f3;
    color: #3498db;
    padding: .5rem 1rem;
    
    font-size: .9rem;
    align-items: center;
    justify-content: space-between;
    transition: .3s;
}

.dropdown-link:hover > a{
    background-color: #0beeee;
    color: #fff;
}

.dropdown-link:not(:nth-last-child(2)){
    border-bottom: 1px solid #efefef;
}

.dropdown-link i{
    transform: rotate(-90deg);
}

.arrow{
    position: absolute;
    width: 11px;
    height: 11px;
    top: -5.5px;
    left: 32px;
    background-color: #fff;
    transform: rotate(45deg);
    cursor: pointer;
    transition: .3s;
    z-index: -1;
}

.dropdown-link:first-child:hover ~ .arrow{
    background-color: #3498db;
}

.dropdown-link{
    position: relative;
}

.dropdown.second{
    top: 0;
    left: 100%;
    padding-left: .8rem;
    cursor: pointer;
    transform: translateX(10px);
}

.dropdown.second .arrow{
    top: 10px;
    left: -5.5px;
}

.nav-link:hover > .dropdown,
.dropdown-link:hover > .dropdown{
    transform: translate(0, 0);
    opacity: 1;
    pointer-events: auto;
}

.hamburger-menu-container{
    flex: 1;
    display: none;
    align-items: center;
    justify-content: flex-end;
}

.hamburger-menu{
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.hamburger-menu div{
    width: 1.6rem;
    height: 3px;
    border-radius: 3px;
    background-color: #fff;
    position: relative;
    z-index: 1001;
    transition: .5s;
}

.hamburger-menu div:before,
.hamburger-menu div:after{
    content: '';
    position: absolute;
    width: inherit;
    height: inherit;
    background-color: #fff;
    border-radius: 3px;
    transition: .5s;
}

.hamburger-menu div:before{
    transform: translateY(-7px);
}

.hamburger-menu div:after{
    transform: translateY(7px);
}

#check{
    position: absolute;
    top: 50%;
    right: 1.5rem;
    transform: translateY(-50%);
    width: 2.5rem;
    height: 2.5rem;
    z-index: 90000;
    cursor: pointer;
    opacity: 0;
    display: none;
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div{
    background-color: transparent;
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:before{
    transform: translateY(0) rotate(-45deg);
}

#check:checked ~ .hamburger-menu-container .hamburger-menu div:after{
    transform: translateY(0) rotate(45deg);
}

@keyframes animation{
    from{
        opacity: 0;
        transform: translateY(15px);
    }
    to{
        opacity: 1;
        transform: translateY(0px);
    }
}























/* for 920px */






@media (max-width: 920px){
    .hamburger-menu-container{
        display: flex;
    }


    .dropdown ul{
      position: relative;
      border: 2px solid rgba(51, 53, 53, 0);
      top: 30px;
  }

  .log-sign{
   
    position: relative;
    left: 10%;
    top: -20%;
  }
  
    
    .login{


      background-color: aqua; text-decoration: none; border-radius: 4px; border:2px solid rgba(165, 42, 42, 0) ;
                width: 80px; height: 30px; margin-right: -500px;margin-top: 10px; font-size: 12px;
                display: block;
    }

    #check{
        display: block;
    }
    .dropdown-link{
      bottom: 30px;
    }

    .nav-btn{
        position: fixed;
        top: 4rem;
        right: 0;
        width: 60%;
        height: auto;

        border-bottom-left-radius: 20px;
        border-top-left-radius: 20px;
        background-color: #b7bbbd;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        overflow-x: hidden;
        overflow-y: auto;
        transform: translateX(100%);
        transition: .65s;
    }

    #check:checked ~ .nav-btn{
        transform: translateX(0);
    }

    #check:checked ~ .nav-btn .nav-link,
    #check:checked ~ .nav-btn .log-sign{
        animation: animation .5s ease forwards var(--i);
    }

    .nav-links{
       
        width: 100%;
    }

    .nav-links > ul{
        flex-direction: column;
    }

    .nav-link{
        width: 100%;
        opacity: 0;
        transform: translateY(15px);
    }

    .nav-link > a{
        line-height: 1;
        padding: 1.6rem 2rem;
    }

    .nav-link:hover > a{
        transform: scale(1);
        
  background: linear-gradient(rgb(1, 141, 255) , rgb(1, 204, 255));
    }

    .dropdown, .dropdown.second{
        position: initial;
        top: initial;
        left: initial;
        transform: initial;
        opacity: 1;
        pointer-events: auto;
        width: 100%;
        padding: 0;
        
  background:  rgb(1, 204, 255);
        display: none;
    }
    
    .nav-link:hover > .dropdown,
    .dropdown-link:hover > .dropdown{
        display: block;
    }

    .nav-link:hover > a > i,
    .dropdown-link:hover > a > i{
        transform: rotate(360deg);
    }

    .dropdown-link > a{
        background-color: transparent;
        color: #fff;
        padding: 1.2rem 2rem;
        line-height: 1;
    }

    .dropdown.second .dropdown-link > a{
        padding: 1.2rem 2rem 1.2rem 3rem;
    }

    .dropdown.second .dropdown.second .dropdown-link > a{
        padding: 1.2rem 2rem 1.2rem 4rem;
    }

    .dropdown-link:not(:nth-last-child(2)){
        border-bottom: none;
    }

    .arrow{
        z-index: 1;
        background-color: #69bde7;
        left: 10%;
        transform: scale(1.1) rotate(45deg);
        transition: .5s;
    }

    .nav-link:hover .arrow{
        background-color: #50a9d6;
    }

    .dropdown .dropdown .arrow{
        display: none;
    }

    .dropdown-link:hover > a{
      background: linear-gradient(rgb(1, 141, 255) , rgb(1, 204, 255));
    }

    .dropdown-link:first-child:hover ~ .arrow{
        background-color: #50a9d6;
    }

    .nav-link > a > i{
        font-size: 1.1rem;
        transform: rotate(-90deg);
        transition: .7s;
    }

    .dropdown i{
        font-size: 1rem;
        transition: .7s;
    }

   
}










/* for 520px */






@media (max-width: 520px){
    .hamburger-menu-container{
        display: flex;
    }


    .dropdown ul{
      position: relative;
      border: 2px solid rgba(51, 53, 53, 0);
      top: 30px;
  }

  .log-sign{
   
    position: relative;
    left: 0%;
    top: -25%;
  }
  
    
    .login{


      background-color: aqua; text-decoration: none; border-radius: 4px; border:2px solid rgba(165, 42, 42, 0) ;
                width: 80px; height: 30px; margin-right: -500px;margin-top: 10px; font-size: 12px;
                display: block;
    }

    #check{
        display: block;
    }
    .dropdown-link{
      bottom: 30px;
    }

    .nav-btn{
        position: fixed;
        top: 4rem;
        right: 0;
        width: 60%;
        height: auto;

        border-bottom-left-radius: 20px;
        border-top-left-radius: 20px;
        background-color: #b7bbbd;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        overflow-x: hidden;
        overflow-y: auto;
        transform: translateX(100%);
        transition: .65s;
    }

    #check:checked ~ .nav-btn{
        transform: translateX(0);
    }

    #check:checked ~ .nav-btn .nav-link,
    #check:checked ~ .nav-btn .log-sign{
        animation: animation .5s ease forwards var(--i);
    }

    .nav-links{
       
        width: 100%;
    }

    .nav-links > ul{
        flex-direction: column;
    }

    .nav-link{
        width: 100%;
        opacity: 0;
        transform: translateY(15px);
    }

    .nav-link > a{
        line-height: 1;
        padding: 1.6rem 2rem;
    }

    .nav-link:hover > a{
        transform: scale(1);
        
  background: linear-gradient(rgb(1, 141, 255) , rgb(1, 204, 255));
    }

    .dropdown, .dropdown.second{
        position: initial;
        top: initial;
        left: initial;
        transform: initial;
        opacity: 1;
        pointer-events: auto;
        width: 100%;
        padding: 0;
        
  background:  rgb(1, 204, 255);
        display: none;
    }
    
    .nav-link:hover > .dropdown,
    .dropdown-link:hover > .dropdown{
        display: block;
    }

    .nav-link:hover > a > i,
    .dropdown-link:hover > a > i{
        transform: rotate(360deg);
    }

    .dropdown-link > a{
        background-color: transparent;
        color: #fff;
        padding: 1.2rem 2rem;
        line-height: 1;
    }

    .dropdown.second .dropdown-link > a{
        padding: 1.2rem 2rem 1.2rem 3rem;
    }

    .dropdown.second .dropdown.second .dropdown-link > a{
        padding: 1.2rem 2rem 1.2rem 4rem;
    }

    .dropdown-link:not(:nth-last-child(2)){
        border-bottom: none;
    }

    .arrow{
        z-index: 1;
        background-color: #69bde7;
        left: 10%;
        transform: scale(1.1) rotate(45deg);
        transition: .5s;
    }

    .nav-link:hover .arrow{
        background-color: #50a9d6;
    }

    .dropdown .dropdown .arrow{
        display: none;
    }

    .dropdown-link:hover > a{
      background: linear-gradient(rgb(1, 141, 255) , rgb(1, 204, 255));
    }

    .dropdown-link:first-child:hover ~ .arrow{
        background-color: #50a9d6;
    }

    .nav-link > a > i{
        font-size: 1.1rem;
        transform: rotate(-90deg);
        transition: .7s;
    }

    .dropdown i{
        font-size: 1rem;
        transition: .7s;
    }

   
}












































































.pic-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

figure {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  /*animation*/

  animation: slideShow 30s linear infinite 0s;
  -o-animation: slideShow 30s linear infinite 0s;
  -moz-animation: slideShow 30s linear infinite 0s;
  -webkit-animation: slideShow 30s linear infinite 0s;
}

figurecaption {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
}

.pic-1 {
  opacity: 1;
  background: url(img1.jpg)
    no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.pic-2 {
  animation-delay: 6s;
  -o-animation-delay: 6s;
  -moz--animation-delay: 6s;
  -webkit-animation-delay: 6s;
  background: url(img2.jpg)
    no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.pic-3 {
  animation-delay: 12s;
  -o-animation-delay: 12s;
  -moz--animation-delay: 12s;
  -webkit-animation-delay: 12s;
  background: url(img3.jpg)
    no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.pic-4 {
  animation-delay: 18s;
  -o-animation-delay: 18s;
  -moz--animation-delay: 18s;
  -webkit-animation-delay: 18s;
  background: url(img4.jpg)
    no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.pic-5 {
  animation-delay: 24s;
  -o-animation-delay: 24s;
  -moz--animation-delay: 24s;
  -webkit-animation-delay: 24s;
  background: url(img5.jpg)
    no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.pic-6 {
  animation-delay: 30s;
  -o-animation-delay: 30s;
  -moz--animation-delay: 30s;
  -webkit-animation-delay: 30s;
  background: url(img6.jpg)
    no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* keyframes*/

@keyframes slideShow {
  0% {
    opacity: 0;
    transform: scale(1);
    -ms-transform: scale(1);
  }
  5% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  30% {
    opacity: 0;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
  }
  45% {
    opacity: 0;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
  }
  60% {
    opacity: 0;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
  }
  100% {
    opacity: 0;
    transform: scale(1);
   
    -ms-transformm: scale(1);
  }
}





















.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);

 
}

.icon-bar a {
  display: block;
  text-align: right;
  padding: 16px;
 
  transition: all 0.3s ease;
  color: white;
  font-size: 14px;
  
    
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
   
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}